body{
	font-size: 10px;
	  
	   font-family: Verdana, Arial, Helvetica, sans-serif;
       margin: 0 ;
       padding: 0;
       background: #f4f2f2 url("img/fond.jpg") repeat-x left top;


        color: #000000;
      text-align: justify;
}



html, body{
	margin: 0;
	padding: 0;
	
}

#page{
	width: 800px;
	margin: 0px auto;
	text-align: left;
      
} 

#top{
	margin: 0;
}




#top h1{
	margin: 0;
}

#prelude{
	position: absolute;
	width: 800px;
	top: 20px;
	left: 50%;
	margin: 0 0 0 -390px;
	padding: 0 1ex;
}

#main{
	
	width: 800px;
 padding: 15px 0 0 0;
}





#footer{
	
	margin : 0;
	
    
}










h1, h2, h3, h4, h5, h6{
	
}

h1{font-size: 1.1em;}
h2{font-size: 15px;

color: #335a59;     
}
h3{font-size: 15px;}
h4{font-size: 1.1em;}
h5{font-size: 1.1em;}
h6{font-size: 1.1em;}

pre, code{
	font-size: 1.1em;
}

pre{
	width: 100%;
	overflow: auto;
	border: 0px solid #f4f2f2;
}

fieldset{
	border: none;
}

label{
	cursor: pointer;
	cursor: hand;
}

.field label{
	display: block;
}

input,textarea{

     
	border: 0px solid #5B6F8A;
}

textarea {
	width: 525px;
	font-size: 1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

color: #ffffff;
background: #000000;
}

input {
	
	font-size: 1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

color: #ffffff;
background: #000000;
}




.left{
	float: left;
	margin-right: 1em;
}

.right{
	float: right;
	margin-left: 1em;
}

/* La page
-------------------------------------------------------- */



#txte {
             font-size: 22px;
	font-style: italic;
font-family: Georgia, Times New Roman, Times, Serif;



           }



#slt {
          color: #fc768f; 
           }





#page{


	
  
	color: inherit;
}
 
/* L'entête
-------------------------------------------------------- */
#top{
	height: 535px;
    background: #000000 url("img/top.jpg") no-repeat left top;
}

#menu{
	padding: 55px 0 25px 0;
text-align: right;
}


#footer2{
height: 100px;
background: #f4f2f2 url("img/sagesse.jpg") no-repeat right top;
margin-top: 40px;

}


	



#bas{

	height: 30px;


    background: #000000 url("img/lx.png") no-repeat left top;
color: #ffffff;
padding-top: 50px;
Padding-left: 60px;
margin: 0 ;

}










/* Le pied de page
-------------------------------------------------------- */
#footer{
	margin: 0;
	text-align: right;
	
	
}

#bas2{
	margin: 0;
	text-align: right;
	
	
}




#menu a,
#menu a:visited {
	              
               
                  text-decoration: none;
                 
	            }

#menu a:hover {
	            color: #000000;
text-decoration: none;
margin-right: 10px;
               
	          }




a,
a:visited {
	              color: #fc768f;
               
                  text-decoration: none;
                 
	            }

a:hover {
	            color: #000000;
text-decoration: underline;
               
	          }

img {
	 border: 0px none;
     
    }









a.rss-mini {
	background: url("img/feed.png") no-repeat left top;
	padding-left: 16px;
   
	color:#FF6600;
	text-decoration: none;
	
    
}
a.rss-mini:visited {
	color:#FF6600;

}
a.rss-mini:hover {
	color:#BBCBD1;
	text-decoration: none;
}


